//分页提交 通用方法 action：提交位置（url），pageno:要请求第几页的数据 ，formid:带查询条件的 form id名称
function pagesubmit(action,pageno,formid){ 
	var contextPath=$("#contextPath").val();
	if(action!=null && action!=""){
		if(formid!=null && formid!=""){
			$("#"+formid).action=action;
			$("#pageNo").val(pageno);
			$("#"+formid).submit();
		}else{
			window.location.href=action+"?pageNo="+pageno;
		}
	}else{
		alert("请传入提交位置！");
	}
}

